﻿
/* == Stili di base - Mobile first ===== */
.position-relative{position:relative!important}
.NewsScatola_400{font-weight:400!important }
.NewsScatola_700{font-weight:700!important }
.NewsScatola_600{font-weight:600!important }
.NewsScatola_BoxCont {width:270px; float:left; margin-right:30px}
.NewsScatola_Boximg{position:relative; height:238px;width:270px; }
.NewsScatola_Boximg img{position:absolute; left:-7px}

.NewsScatola_Boxtesto{ background-color:#000; padding-top:5px; padding-left:12px}
.NewsScatola_Boxtesto_titolo{ text-transform:uppercase; font-weight:600; color:#fff; font-size:35px; text-align:left; line-height:35px; }
.NewsScatola_Boxtesto_prezzi{margin-top:-5px }
.NewsScatola_Boxtesto_from{ font-size:13px; font-style:italic;color:#ababab; font-weight:400; margin-right:8px }
.NewsScatola_Boxtesto_ciclamino{color:#a22383!important}
.NewsScatola_Boxtesto_menta{color:#3fd7a7!important}
.NewsScatola_Boxtesto_cielo{color:#428cdd!important}
.NewsScatola_Boxtesto_oliva{color:#8cb22d!important}


.NewsScatola_Boxtesto_euroMiniSmall{font-size:12px; font-style:normal;}
.NewsScatola_Boxtesto_euroSmall{font-size:22px; font-style:normal;}
.NewsScatola_Boxtesto_euroBig{font-size:43px; font-style:normal }
.NewsScatola_Boxtesto_euro30{font-size:30px; font-style:normal }
.NewsScatola_Boxtesto_IVA{    position: absolute;  right: 0px; text-align: right; bottom:-10px;width: 100px; font-style:italic;}
.NewsScatola_Boxtesto_asterisco{  position: absolute; right: -5px; text-align: right; top: 4px}
.NewsScatola_Boxtesto_descr{font-size:11px;color:#fff; margin-top:10px; font-weight:400; width:95%; line-height:13px; height:65px}
.NewsScatola_Boxtesto_dettagli{margin:17px 0 10px 0}
.NewsScatola_Boxtesto_dettagli>div{width:130px; margin:0 auto; color:#fff; background-color:#ea2b12; font-size:20px; text-align:center; line-height:21px}
.NewsScatola_chiudi{height:5px}
/* == Media queries (breakpoint) ===== */
 
/* -----------------------------------
IPAD PORTRAIT
------------------------------------ */
@media only screen and (min-width: 768px)
{

}

@media only screen and (min-width: 867px)
{

}


 
/* -----------------------------------
IPAD LANDSCAPE + NETBOOK
------------------------------------ */
@media only screen and (min-width: 1024px){
   

 
}
 
/* -----------------------------------
DESKTOP
------------------------------------ */
@media only screen and (min-width: 1200px)
{


}
